## awscli 1.4.2

=== requirements.txt ===
six==1.1.0
tox==1.4
docutils>=0.10
Sphinx==1.1.3
# botocore and the awscli packages are typically developed
# in tandem, so we're requiring the latest develop
# branch of botocore when working on the awscli.
-e git://github.com/boto/botocore.git@develop#egg=botocore
-e git://github.com/boto/bcdoc.git@develop#egg=bcdoc
-e git://github.com/boto/jmespath.git@develop#egg=jmespath
nose==1.3.0
colorama==0.2.5
mock==1.0.1
rsa==3.1.2
