=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with python3 --buildsystem=pybuild

override_dh_auto_install:
	python3 setup.py install --root=debian/awscli --install-layout=deb \
		--install-lib=/usr/share/awscli \
		--install-scripts=/usr/share/awscli
	mv $(CURDIR)/debian/awscli/usr/share/awscli/aws_zsh_completer.sh \
	   $(CURDIR)/debian/awscli/usr/share/zsh/vendor-completions/_awscli
	rm $(CURDIR)/debian/awscli/usr/share/awscli/aws.cmd

override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/awscli/usr/share/zsh/vendor-completions/_awscli
# override_dh_auto_build:
