=== debian/watch ===
version=3
http://pypi.python.org/packages/source/a/awscli/awscli-(.*).tar.gz
