## awscli 1.3.21

=== debian/changelog ===
awscli (1.3.21-1) unstable; urgency=medium

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 06 Jul 2014 18:25:37 +0900

awscli (1.3.18-2) unstable; urgency=medium

  [ Angel Abad ]
  * Add missing Build-Depends-Indep, fix FTBFS (Closes: 752378) :
    - python3-six
    - python3-botocore
    - python3-colorama
    - python3-docutils
    - python3-bcdoc

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 26 Jun 2014 11:12:42 +0900

awscli (1.3.18-1) unstable; urgency=medium

  * New upstream release (Closes: #744890)
    + Fix "Unconditionally crashes at startup" (Closes: #751264)
  * debian/patches: Refresh.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 22 Jun 2014 23:53:46 +0900
