=== debian/control ===
--- 
+++ 
@@ -6,6 +6,11 @@
 Build-Depends: debhelper (>= 9)
 	, python3
 	, python3-setuptools
+Build-Depends-Indep: python3-six
+        , python3-botocore
+        , python3-colorama
+        , python3-docutils
+        , python3-bcdoc
 Standards-Version: 3.9.5
 Homepage: http://aws.amazon.com/cli/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/awscli/trunk/
