## awscli 1.7.0

=== requirements.txt ===
--- 
+++ 
@@ -1,4 +1,3 @@
-six==1.1.0
 tox==1.4
 docutils>=0.10
 Sphinx==1.1.3
