=== debian/changelog ===
awscli (1.7.0-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 03:24:41 +0000

awscli (1.7.0-1) unstable; urgency=medium

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 13 Jan 2015 23:09:28 +0900

awscli (1.5.5-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.6 

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 05 Nov 2014 10:06:19 +0900
