=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: awscli
 Section: admin
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 9)
 	, python3
@@ -11,7 +12,7 @@
         , python3-colorama
         , python3-docutils
         , python3-bcdoc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://aws.amazon.com/cli/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/awscli/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/awscli/trunk/
