=== debian/changelog ===
awscli (1.10.1-1) unstable; urgency=medium

  * debian/control
    - add python3-pyasn1, python3-rsa to fix FTBFS (Closes: #811258)
    - Depend on python3's botocore. (Closes: #811396)
  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 02 Feb 2016 19:30:21 +0900

awscli (1.9.9-2) unstable; urgency=medium

  * Refresh patches.
  * debian/control: Depend version specified botocore. 
    (Closes: #784798, #775706)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 00:44:40 +0900

awscli (1.9.9-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: Use pypi.debian.net. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 00:26:17 +0900
