=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: awscli
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 9)
 	, python3
@@ -12,6 +11,8 @@
         , python3-colorama
         , python3-docutils
         , python3-bcdoc
+        , python3-pyasn1
+        , python3-rsa
 Standards-Version: 3.9.6
 Homepage: http://aws.amazon.com/cli/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/awscli/trunk/
@@ -20,7 +21,7 @@
 
 Package: awscli
 Architecture: all
-Depends: python3, ${python3:Depends}, ${misc:Depends}
+Depends: python3, python3-botocore(>=1.3.9), ${python3:Depends}, ${misc:Depends}
 Description: Universal Command Line Environment for AWS
  This package provides a unified command line interface to many
  Amazon Web Services.
