## awscli 1.11.13

=== requirements.txt ===
tox>=2.3.1,<3.0.0
docutils>=0.10
# botocore and the awscli packages are typically developed
# in tandem, so we're requiring the latest develop
# branch of botocore when working on the awscli.
-e git://github.com/boto/botocore.git@develop#egg=botocore
-e git://github.com/boto/s3transfer.git@develop#egg=s3transfer
-e git://github.com/boto/jmespath.git@develop#egg=jmespath
nose==1.3.0
colorama>=0.2.5,<=0.3.7
mock==1.3.0
rsa>=3.1.2,<=3.5.0
wheel==0.24.0
