=== debian/changelog ===
awscli (1.11.13-1) unstable; urgency=medium

  * New upstream version 1.11.13 (Closes: #819451)
  * debian/patches: Refresh patches.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 10 Nov 2016 19:50:29 +0900

awscli (1.11.7-2) unstable; urgency=medium

  * debian/control: add python3-s3tranfert to B-D. (Closes: #841064)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 23 Oct 2016 21:31:02 +0900

awscli (1.11.7-1) unstable; urgency=medium

  * debian/control: Update Vcs-* to new git repository.
  * New upstream version 1.11.7

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 20 Oct 2016 16:29:01 +0900

awscli (1.11.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.8 
  * debian/rules: Change to library style layout.
  * debian/links: link from doc direcotory.
  * debian/control: Move to under DPMT.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 16 Oct 2016 19:05:50 +0900
