=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: awscli
 Section: admin
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 9)
 	, python3
@@ -13,10 +13,11 @@
         , python3-bcdoc
         , python3-pyasn1
         , python3-rsa
-Standards-Version: 3.9.6
+	, python3-s3transfer
+Standards-Version: 3.9.8
 Homepage: http://aws.amazon.com/cli/
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/awscli/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/awscli/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/awscli.git
+Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/awscli.git
 X-Python3-Version: >= 3.3
 
 Package: awscli
