=== debian/watch ===
version=3
http://pypi.debian.net/awscli/awscli-(.*).tar.gz
