=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 	, python3
 	, python3-setuptools
 Build-Depends-Indep: python3-six
-        , python3-botocore
-        , python3-colorama
-        , python3-docutils
+        , python3-botocore(>=1.5.7)
+        , python3-colorama(>=0.2.5)
+        , python3-docutils(>=0.10)
         , python3-bcdoc
         , python3-pyasn1
-        , python3-rsa
-	, python3-s3transfer
+        , python3-rsa(>=3.1.2)
+	, python3-s3transfer(>=0.1.9)
+	, python3-yaml(>=3.10)
 Standards-Version: 3.9.8
 Homepage: http://aws.amazon.com/cli/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/awscli.git
