## awscli 1.11.139

=== debian/changelog ===
awscli (1.11.139-1) unstable; urgency=medium

  * New upstream version 1.11.139

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 24 Aug 2017 11:55:26 +0900

awscli (1.11.121-1) unstable; urgency=medium

  * New upstream version 1.11.121

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 19 Jul 2017 19:03:44 +0900

awscli (1.11.117-1) unstable; urgency=medium

  * New upstream version 1.11.117 (Closes: #865213)
    + Fix "awscli fails with Regions that only support Signature Version 4"
      (Closes: #864684)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 10 Jul 2017 17:06:23 +0900

awscli (1.11.115-1) unstable; urgency=medium

  * New upstream version 1.11.115
  * Refresh patches.
  * Bump Standards-Version to 4.0.0
  * debian/compat: Bump to 10
  * debian/docs: Remove useless files.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 04 Jul 2017 16:48:32 +0900
