=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 	, python3
 	, python3-setuptools
 Build-Depends-Indep: python3-six
@@ -15,7 +15,7 @@
         , python3-rsa(>=3.1.2)
 	, python3-s3transfer(>=0.1.9)
 	, python3-yaml(>=3.10)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://aws.amazon.com/cli/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/awscli.git
 Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/awscli.git
