## awscli 1.14.44

=== debian/changelog ===
awscli (1.14.44-1ubuntu1) bionic; urgency=medium

  * Add dh-python to Build-Depends to fix FTBFS. Cherry-picked from
    Debian VCS 66d48f0.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 16 Apr 2018 10:48:27 +0100

awscli (1.14.44-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ TANIGUCHI Takaki ]
  * New upstream version 1.14.44

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 22 Feb 2018 17:51:20 +0900

awscli (1.14.36-1) unstable; urgency=medium

  * New upstream version 1.14.36
  * Migrate Vcs-* to salsa.debian.org.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 11 Feb 2018 18:06:22 +0900

awscli (1.14.32-1) unstable; urgency=medium

  * New upstream version 1.14.32
  * debian/compat: 11
  * Bump Standards-Vertion to 4.1.3
  * debian/patches: Refresh.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 03 Feb 2018 22:12:57 +0900
