=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: awscli
 Section: admin
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
+        , dh-python
 	, python3
 	, python3-setuptools
 Build-Depends-Indep: python3-six
@@ -15,10 +17,10 @@
         , python3-rsa(>=3.1.2)
 	, python3-s3transfer(>=0.1.9)
 	, python3-yaml(>=3.10)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://aws.amazon.com/cli/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/awscli.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/awscli.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/awscli.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/awscli
 X-Python3-Version: >= 3.3
 
 Package: awscli
