## awscli 1.15.79

=== debian/changelog ===
awscli (1.15.79-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control:
    - Add python3-pyasn1 to depends
      (Thanks to Jan Kriho for report)
    - Require same version of python3-botocore in B-D and D

  [ TANIGUCHI Takaki ]
  * New upstream version 1.15.79
  * d/patches: Refresh patches.
  * d/control: Bump python3-botocore version.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 16 Aug 2018 15:13:30 +0900

awscli (1.15.15-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends (Closes: #896723)

  [ TANIGUCHI Takaki ]
  * New upstream version 1.15.15
  * debian/control: Drop ancient X-Python-Version.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 08 May 2018 12:17:36 +0900
