=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: awscli
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 11)
         , dh-python
 	, python3
 	, python3-setuptools
 Build-Depends-Indep: python3-six
-        , python3-botocore(>=1.5.7)
+        , python3-botocore(>=1.10.78)
         , python3-colorama(>=0.2.5)
         , python3-docutils(>=0.10)
         , python3-bcdoc
@@ -21,11 +20,15 @@
 Homepage: http://aws.amazon.com/cli/
 Vcs-Git: https://salsa.debian.org/python-team/modules/awscli.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/awscli
-X-Python3-Version: >= 3.3
 
 Package: awscli
 Architecture: all
-Depends: python3, python3-botocore(>=1.3.9), ${python3:Depends}, ${misc:Depends}
+Depends:
+ python3,
+ python3-botocore(>=1.10.78),
+ python3-pyasn1,
+ ${python3:Depends},
+ ${misc:Depends}
 Description: Universal Command Line Environment for AWS
  This package provides a unified command line interface to many
  Amazon Web Services.
