## awscli 1.16.26

=== debian/changelog ===
awscli (1.16.26-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Remove trailing whitespaces.

  [ TANIGUCHI Takaki ]
  * New upstream version 1.16.26
  * d/patches: Refresh patch.
  * debian/control: Update dependency
  * Bump Stanrads-Version to 4.2.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 04 Oct 2018 18:10:30 +0900
