=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	, python3
 	, python3-setuptools
 Build-Depends-Indep: python3-six
-        , python3-botocore(>=1.10.78)
+        , python3-botocore(>=1.12.16)
         , python3-colorama(>=0.2.5)
         , python3-docutils(>=0.10)
         , python3-bcdoc
@@ -16,7 +16,7 @@
         , python3-rsa(>=3.1.2)
 	, python3-s3transfer(>=0.1.9)
 	, python3-yaml(>=3.10)
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://aws.amazon.com/cli/
 Vcs-Git: https://salsa.debian.org/python-team/modules/awscli.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/awscli
@@ -25,7 +25,7 @@
 Architecture: all
 Depends:
  python3,
- python3-botocore(>=1.10.78),
+ python3-botocore(>=1.12.16),
  python3-pyasn1,
  ${python3:Depends},
  ${misc:Depends}
