## awscli 1.16.63

=== debian/changelog ===
awscli (1.16.63-1) unstable; urgency=medium

  * New upstream version 1.16.63
  * d/control: Update B-D.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 28 Nov 2018 18:59:23 +0900
