=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	, python3
 	, python3-setuptools
 Build-Depends-Indep: python3-six
-        , python3-botocore(>=1.12.16)
+        , python3-botocore(>=1.12.53)
         , python3-colorama(>=0.2.5)
         , python3-docutils(>=0.10)
         , python3-bcdoc
@@ -25,7 +25,7 @@
 Architecture: all
 Depends:
  python3,
- python3-botocore(>=1.12.16),
+ python3-botocore(>=1.12.53),
  python3-pyasn1,
  ${python3:Depends},
  ${misc:Depends}
