## awscli 1.16.81

=== debian/changelog ===
awscli (1.16.81-1) unstable; urgency=medium

  * New upstream version 1.16.81
  * debian/patches: refresh
  * Bump Stanrads-Version to 4.3.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 28 Dec 2018 16:15:13 +0900
