=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
         , python3-rsa(>=3.1.2)
 	, python3-s3transfer(>=0.1.9)
 	, python3-yaml(>=3.10)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://aws.amazon.com/cli/
 Vcs-Git: https://salsa.debian.org/python-team/modules/awscli.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/awscli
