## awscli 1.16.113

=== requirements.txt ===
--- 
+++ 
@@ -6,8 +6,9 @@
 -e git://github.com/boto/botocore.git@develop#egg=botocore
 -e git://github.com/boto/s3transfer.git@develop#egg=s3transfer
 -e git://github.com/boto/jmespath.git@develop#egg=jmespath
-nose==1.3.0
-colorama>=0.2.5,<=0.3.7
+nose==1.3.7
+colorama>=0.2.5,<=0.3.9
 mock==1.3.0
 rsa>=3.1.2,<=3.5.0
 wheel==0.24.0
+PyYAML>=3.10,<=3.13
