=== debian/changelog ===
awscli (1.16.113-1) unstable; urgency=medium

  * New upstream version 1.16.113
  * debian/compat: 12
  * d/control: Update dependency

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 27 Feb 2019 16:44:49 +0900
