=== debian/watch ===
version=3
https://pypi.debian.net/awscli/awscli-(.*).tar.gz
