## awscli 1.16.210

=== debian/changelog ===
awscli (1.16.210-1) unstable; urgency=medium

  * New upstream version 1.16.210
  * use debhelper-compat instead of d/compat
  * Bump Standards-Version 4.4.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 03 Aug 2019 14:21:35 +0900
