=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 12)
+Build-Depends: debhelper-compat (= 12)
         , dh-python
 	, python3
 	, python3-setuptools
@@ -16,7 +16,7 @@
         , python3-rsa(>=3.1.2)
 	, python3-s3transfer(>=0.1.9)
 	, python3-yaml(>=3.10)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://aws.amazon.com/cli/
 Vcs-Git: https://salsa.debian.org/python-team/modules/awscli.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/awscli
