## awscli 1.16.218

=== debian/changelog ===
awscli (1.16.218-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.0

  [ TANIGUCHI Takaki ]
  * New upstream version 1.16.218

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 15 Aug 2019 17:39:54 +0900
