## awscli 1.17.14

=== debian/changelog ===
awscli (1.17.14-1) unstable; urgency=medium

  * New upstream version 1.17.14
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Bump Standards-Version to 4.5.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 12 Feb 2020 10:44:59 +0900

awscli (1.16.301-1) unstable; urgency=medium

  * New upstream version 1.16.301
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 12 Dec 2019 18:35:20 +0900

awscli (1.16.283-1) unstable; urgency=medium

  * New upstream version 1.16.283

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 18 Nov 2019 18:06:45 +0900

awscli (1.16.251-1) unstable; urgency=medium

  * New upstream version 1.16.251
  * Use secure URI in Homepage field.
  * Bump Standards-Version to 4.4.1
  * add debian/tests/control
  * Add debian/salsa-ci.yml
  * d/control: Add groff to Depends.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 03 Oct 2019 22:30:51 +0900
