=== debian/control ===
--- 
+++ 
@@ -16,14 +16,15 @@
         , python3-rsa(>=3.1.2)
 	, python3-s3transfer(>=0.1.9)
 	, python3-yaml(>=3.10)
-Standards-Version: 4.4.0
-Homepage: http://aws.amazon.com/cli/
+Standards-Version: 4.5.0
+Homepage: https://aws.amazon.com/cli/
 Vcs-Git: https://salsa.debian.org/python-team/modules/awscli.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/awscli
 
 Package: awscli
 Architecture: all
 Depends:
+ groff,
  python3,
  python3-botocore(>=1.12.103),
  python3-pyasn1,
