## awscli 1.18.69

=== requirements.txt ===
tox>=2.3.1,<3.0.0
# botocore and the awscli packages are typically developed
# in tandem, so we're requiring the latest develop
# branch of botocore and s3transfer when working on the awscli.
-e git://github.com/boto/botocore.git@develop#egg=botocore
-e git://github.com/boto/s3transfer.git@develop#egg=s3transfer
nose==1.3.7
mock==1.3.0
# TODO: this can now be bumped
# 0.30.0 dropped support for python2.6
# remove this upper bound on the wheel version once 2.6 support
# is dropped from aws-cli
wheel>0.24.0,<0.30.0
