=== debian/changelog ===
awscli (1.18.69-1ubuntu0.18.04.1) bionic; urgency=medium

  * SRU latest upstream version to 18.04 (LP: #1867673).
  * debian/control: bump the python3-botocore version dep to the one required by
    upstream (per setup.cfg). Do the same for python3-s3transfer.
  * debian/control: tweak the debhelper requirements.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 17 Jun 2020 10:42:53 +0200

awscli (1.18.69-1) unstable; urgency=medium

  * New upstream version 1.18.69

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 30 May 2020 20:01:08 +0900

awscli (1.18.46-1) unstable; urgency=medium

  * New upstream version 1.18.46

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 25 Apr 2020 13:14:35 +0900

awscli (1.18.26-1) unstable; urgency=medium

  * New upstream version 1.18.26

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 22 Mar 2020 21:30:44 +0900
