=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: awscli
 Section: admin
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 11)
         , dh-python
 	, python3
 	, python3-setuptools
 Build-Depends-Indep: python3-six
-        , python3-botocore(>=1.12.103)
+        , python3-botocore(>=1.16.19)
         , python3-colorama(>=0.2.5)
         , python3-docutils(>=0.10)
         , python3-bcdoc
         , python3-pyasn1
         , python3-rsa(>=3.1.2)
-	, python3-s3transfer(>=0.1.9)
+	, python3-s3transfer(>=0.3.0)
 	, python3-yaml(>=3.10)
-Standards-Version: 4.5.0
+Standards-Version: 4.1.3
 Homepage: https://aws.amazon.com/cli/
 Vcs-Git: https://salsa.debian.org/python-team/modules/awscli.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/awscli
@@ -26,7 +27,7 @@
 Depends:
  groff,
  python3,
- python3-botocore(>=1.12.103),
+ python3-botocore(>=1.16.19),
  python3-pyasn1,
  ${python3:Depends},
  ${misc:Depends}
