=== debian/tests/control ===
Depends: @
Test-Command: /usr/bin/aws help
