## awscli 1.18.111

=== debian/changelog ===
awscli (1.18.111-1) unstable; urgency=medium

  * New upstream version
  * Install upstream's README.md to /usr/share/doc
  * Update python3-botocore versioned dependency to 1.17.22 (Closes: #967908)

 -- Noah Meyerhans <noahm@debian.org>  Tue, 04 Aug 2020 11:01:06 -0700

awscli (1.18.99-1) unstable; urgency=medium

  * New upstream version

 -- Noah Meyerhans <noahm@debian.org>  Thu, 16 Jul 2020 15:12:12 -0700

awscli (1.18.86-1) unstable; urgency=medium

  * Set Maintainer to debian-cloud@lists.debian.org per discussion at
    https://lists.debian.org/debian-cloud/2020/06/msg00078.html and add myself
    to Uploaders
  * New upstream version 1.18.86

 -- Noah Meyerhans <noahm@debian.org>  Wed, 24 Jun 2020 10:08:40 -0700
