## awscli 1.18.135

=== debian/changelog ===
awscli (1.18.135-1) unstable; urgency=medium

  * New upstream version 1.18.135
  * Set autopkgtest as superficial (Closes: #969803)
  * Remove execute bits on embedded examples

 -- Noah Meyerhans <noahm@debian.org>  Wed, 09 Sep 2020 15:42:20 -0700
