## awscli 1.18.219

=== debian/changelog ===
awscli (1.18.219-1) unstable; urgency=medium

  * New upstream version 1.18.219

 -- Noah Meyerhans <noahm@debian.org>  Tue, 26 Jan 2021 09:44:18 -0800
