## awscli 1.19.1

=== debian/changelog ===
awscli (1.19.1-1) unstable; urgency=medium

  * fix format string error in v2 release announcement removal
  * New upstream version 1.19.1

 -- Noah Meyerhans <noahm@debian.org>  Thu, 04 Feb 2021 09:48:58 -0800

awscli (1.19.0-1) unstable; urgency=medium

  * New upstream version 1.19.0
  * Remove the awscli v2 announcement from help output

 -- Noah Meyerhans <noahm@debian.org>  Tue, 02 Feb 2021 17:22:45 -0800
