=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	, python3
 	, python3-setuptools
 Build-Depends-Indep: python3-six
-        , python3-botocore(>=1.17.22)
+        , python3-botocore(>=1.20.0)
         , python3-colorama(>=0.2.5)
         , python3-docutils(>=0.10)
         , python3-bcdoc
@@ -27,7 +27,7 @@
 Depends:
  groff,
  python3,
- python3-botocore(>=1.12.103),
+ python3-botocore(>=1.20.0),
  python3-pyasn1,
  ${python3:Depends},
  ${misc:Depends}
@@ -35,24 +35,30 @@
  This package provides a unified command line interface to many
  Amazon Web Services.
  .
- The currently supported services include:
+ A partial listing of these services is:
  .
   * AWS CloudFormation
   * AWS Data Pipeline
   * AWS Direct Connect
+  * Amazon DynamoDB
   * AWS Elastic Beanstalk
+  * AWS Elemental MediaConvert
   * AWS Identity and Access Management
   * AWS Import/Export
   * AWS OpsWorks
   * AWS Security Token Service
   * AWS Storage Gateway
+  * Amazon CloudFront
   * Amazon CloudWatch
   * Amazon ElastiCache
   * Amazon Elastic Compute Cloud
+  * Amazon Elastic Container Registry
+  * Amazon Elastic Container Service
+  * Amazon Elastic Kubernetes Service
   * Amazon Elastic MapReduce
-  * Amazon Elastic Transcoder
   * Amazon Redshift
-  * Amazon Relational Database Service (Beta)
+  * Amazon Relational Database Service
+  * Amazon Route 53
   * Amazon Simple Email Service
   * Amazon Simple Notification Service
   * Amazon Simple Queue Service
