=== debian/tests/control ===
Depends: @
Restrictions: superficial
Test-Command: /usr/bin/aws help
