## awscli 1.22.34

=== debian/changelog ===
awscli (1.22.34-1) unstable; urgency=medium

  * New upstream version 1.22.34

 -- Noah Meyerhans <noahm@debian.org>  Wed, 12 Jan 2022 16:36:08 -0800

awscli (1.21.9-1) unstable; urgency=medium

  * New upstream version 1.21.9

 -- Noah Meyerhans <noahm@debian.org>  Wed, 03 Nov 2021 10:34:09 -0700

awscli (1.20.53-1) unstable; urgency=medium

  * New upstream version 1.20.53
  * Update python build-deps
  * update upstream copyright notice

 -- Noah Meyerhans <noahm@debian.org>  Mon, 04 Oct 2021 12:21:08 -0700

awscli (1.20.23-1) unstable; urgency=medium

  * New upstream version 1.20.23 (Closes: #992424)

 -- Noah Meyerhans <noahm@debian.org>  Wed, 18 Aug 2021 10:00:00 -0700
