=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
     Noah Meyerhans <noahm@debian.org>
 Build-Depends: debhelper-compat (= 12)
         , dh-python
-	, python3
+	, python3-all:any
 	, python3-setuptools
 Build-Depends-Indep: python3-six
         , python3-botocore(>=1.20.0)
