=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,8 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod -x $(CURDIR)/debian/awscli/usr/lib/python3/dist-packages/awscli/examples/*/*.rst
+	find $(CURDIR)/debian/awscli/usr/lib/python3/dist-packages/awscli/examples \
+        -type f -name '*.rst' -exec chmod -x {} \;
 	chmod -x $(CURDIR)/debian/awscli/usr/share/bash-completion/completions/aws
 	chmod -x $(CURDIR)/debian/awscli/usr/share/zsh/vendor-completions/_awscli
 # override_dh_auto_build:
-
