## awscli 1.24.8

=== debian/changelog ===
awscli (1.24.8-1) unstable; urgency=medium

  * New upstream version 1.24.8

 -- Noah Meyerhans <noahm@debian.org>  Wed, 25 May 2022 17:50:58 -0700
