## awscli 1.27.27

=== debian/changelog ===
awscli (1.27.27-1) unstable; urgency=medium

  * New upstream version 1.27.27
  * Update versioned dependencies to track upstream

 -- Noah Meyerhans <noahm@debian.org>  Mon, 12 Dec 2022 10:15:10 -0800
