=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
 	, python3-all:any
 	, python3-setuptools
 Build-Depends-Indep: python3-six
-        , python3-botocore(>=1.20.0)
+        , python3-botocore(>=1.29.27)
         , python3-colorama(>=0.2.5)
         , python3-docutils(>=0.10)
         , python3-bcdoc
         , python3-pyasn1
         , python3-rsa(>=3.1.2)
-	, python3-s3transfer(>=0.1.9)
+	, python3-s3transfer(>=0.6.0)
 	, python3-yaml(>=3.10)
 Standards-Version: 4.5.0
 Homepage: https://aws.amazon.com/cli/
