## awscli 2.9.9

=== debian/changelog ===
awscli (2.9.9-2) unstable; urgency=medium

  * Add missing build-deps
  * Don't generate manpages during build (Closes: #1026874)

 -- Noah Meyerhans <noahm@debian.org>  Thu, 22 Dec 2022 17:09:51 -0800

awscli (2.9.9-1) unstable; urgency=medium

  * New upstream version based on the v2 branch.  (Closes: #966573, #996489)
  * Depend on groff-core rather than groff (Closes: #1008109)

 -- Noah Meyerhans <noahm@debian.org>  Thu, 22 Dec 2022 14:15:57 -0800
