=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


export DH_VERBOSE=1
export PYBUILD_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:

execute_after_dh_auto_install:
	echo "complete -C /usr/libexec/aws_completer aws" > \
		debian/awscli/usr/share/bash-completion/completions/aws
	mv debian/awscli/usr/bin/aws_completer debian/awscli/usr/libexec
	rm debian/awscli/usr/bin/aws.cmd \
	   debian/awscli/usr/bin/aws_bash_completer \
	   debian/awscli/usr/bin/aws_zsh_completer.sh
	find debian/awscli/usr/lib/*/dist-packages \
		-type f -exec chmod -x {} \;

execute_after_dh_python3:
	rm -rv debian/awscli/usr/lib/python3/dist-packages/awscli/botocore/.changes

execute_after_dh_auto_clean:
	rm -rf doc/source/aws_man_pages.json \
		doc/source/reference \
		doc/source/topic \
		doc/source/tutorial/services.rst \
		doc/build \
		.tox \
		.cache \
		dist
