## awscli 2.9.15

=== debian/changelog ===
awscli (2.9.15-1) unstable; urgency=medium

  * New upstream version 2.9.15

 -- Noah Meyerhans <noahm@debian.org>  Sat, 14 Jan 2023 16:20:47 -0800
