=== debian/changelog ===
awscli (2.9.19-1) unstable; urgency=medium

  * New upstream version 2.9.19
  * Install working zsh autocompletion (Closes: 895338)

 -- Noah Meyerhans <noahm@debian.org>  Mon, 30 Jan 2023 09:52:37 -0800
