=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,8 @@
 execute_after_dh_auto_install:
 	echo "complete -C /usr/libexec/aws_completer aws" > \
 		debian/awscli/usr/share/bash-completion/completions/aws
+	install -m0644 debian/zsh.autocomplete \
+	   debian/awscli/usr/share/zsh/vendor-completions/_aws
 	mv debian/awscli/usr/bin/aws_completer debian/awscli/usr/libexec
 	rm debian/awscli/usr/bin/aws.cmd \
 	   debian/awscli/usr/bin/aws_bash_completer \
