## awscli 2.12.0

=== debian/changelog ===
awscli (2.12.0-1) unstable; urgency=medium

  * New upstream version 2.12.0

 -- Noah Meyerhans <noahm@debian.org>  Wed, 14 Jun 2023 22:35:22 -0700
