## awscli 2.17.3

=== requirements.txt ===
-r requirements-base.txt
tox==4.4.12
build==0.7.0
-r requirements-test.txt
-r requirements-build.txt
