=== debian/changelog ===
awscli (2.17.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Anthony Fok <foka@debian.org>  Sun, 08 Sep 2024 07:02:49 -0600

awscli (2.17.3-1) unstable; urgency=medium

  * New upstream version 2.17.3
  * Update the embedded six.py to support python 3.12 (Closes: #1075719)
  * support urllib3 2.0 (Closes: #1073189, #1064307)

 -- Noah Meyerhans <noahm@debian.org>  Wed, 03 Jul 2024 10:04:49 -0700

awscli (2.15.22-1) unstable; urgency=medium

  * New upstream version 2.15.22

 -- Noah Meyerhans <noahm@debian.org>  Thu, 22 Feb 2024 15:29:01 -0800

awscli (2.15.9-1) unstable; urgency=medium

  * New upstream version 2.15.9 (Closess: #1060287)
  * Relax upstream python-cryptography version restrictions (Closes: #1060455)

 -- Noah Meyerhans <noahm@debian.org>  Fri, 12 Jan 2024 10:51:10 -0800

awscli (2.14.6-1) unstable; urgency=medium

  * New upstream version 2.14.6
  * Add version restriction to python3-awscrt builddep

 -- Noah Meyerhans <noahm@debian.org>  Thu, 07 Dec 2023 19:01:58 -0800
