=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	dh-python,
 	python3-dev:any,
 	python3-setuptools,
-	python3-awscrt,
+	python3-awscrt (>= 0.19.19),
 Build-Depends-Indep:
 	tox,
 	python3-build,
