## awscli 2.23.6

=== debian/changelog ===
awscli (2.23.6-1) unstable; urgency=medium

  * New upstream version 2.23.6 (Closes: #1093979)
  * Add myself to Uploaders
  * Bump Build-Depends for python3-awscrt
  * Drop d/p/support-urllib3-2.patch . applied upstream
  * Refresh d/p/Drop-upper-python-cryptography-limit.patch

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Sat, 25 Jan 2025 07:02:43 +0100
