=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders:
     Ross Vandegrift <rvandegrift@debian.org>,
     Noah Meyerhans <noahm@debian.org>,
+    Thomas Bechtold <thomasbechtold@jpberlin.de>,
 Rules-Requires-Root: no
 Build-Depends:
 	debhelper-compat (= 12),
@@ -12,7 +13,7 @@
 	dh-python,
 	python3-dev:any,
 	python3-setuptools,
-	python3-awscrt (>= 0.19.19),
+	python3-awscrt (>= 0.23.4),
 Build-Depends-Indep:
 	tox,
 	python3-build,
