## awscli 2.31.35

=== debian/changelog ===
awscli (2.31.35-1) unstable; urgency=medium

  * New upstream version 2.31.35
  * debian/patches: refreshed
  * debian/patches: drop Drop-upper-python-cryptography-limit.patch

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Thu, 13 Nov 2025 10:11:42 +0100
