## awscli mate-0.2.1

=== requirements.txt ===
commented-configparser==1.0.0
