## awscli mate-0.3.1

=== requirements.txt ===
commented-configparser>=1.0.0,<2.0.0
atomicwrites>=1.0.0,<2.0.0
